<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" type="text/css" href="index.css">

    </head>


    <style>

    .orange1{
            color: orange;
    }
        

    </style>

    <body>

        

            <!-- Different ways to include CSS -->
            <p style="color:red;">Apply inline styling here.</p>
            <p class="orange1">Apply internal styling here.</p>
            <p class="yellow1">Apply external styling here.</p>

            <!-- CSS Selectors -->
            <h1>CSS Introduction Activity</h1>

            <h2 id="text1">The following are things you will learn in this bootcamp:</h2>

            <h3>Languages to be Learned</h3>
            <ol class="language">
                <li>Hypertext Markup Language</li>
                <li>Cascading Style Sheet</li>
                <li>JavaScript</li>
            </ol>

           
            <h3 >Tools to be Used</h3>
            <ol>
                <li type="text">Sublime Text</li>
                <li type="text">Postman</li>
                <li type="text">Heroku</li>
                <li type="text">GitLab</li>
            </ol>

        

        <!-- Combinator Selectors -->
        <section id="boom">
            <h4 >Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul >
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>